
#stacks_in_213 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_213 .jwresp_col{overflow:hidden;margin:0;width:79%; float:left;}#stacks_in_213 #jwresp_col2_stacks_in_213{ float:right; width:19%}@media screen and (max-width:500px){#stacks_in_213 #jwresp_col1_stacks_in_213,#stacks_in_213 #jwresp_col2_stacks_in_213{width:100%;float:none;display:block}#stacks_in_213 #jwresp_col1_stacks_in_213{margin-bottom:15px}}

#stacks_in_214 {
	border: solid rgba(17, 128, 2, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 3px 0px;
}

#stacks_in_217 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_44>.s3_row {
	margin: 0 -10px;
}

#stacks_in_44>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_44>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_44>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_44>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_44>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_31 {
	margin: 0px 0px 21px 0px;
}

#stacks_in_47 {
	margin: 0px 0px 21px 0px;
}

#stacks_in_222 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_224_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_224 a:link, #stacks_in_224 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_224 a:hover, #stacks_in_224 a:active {
	color:#FFFFFF;
}







#stacks_in_224 a:link, #stacks_in_224 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_224 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_224 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_227_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_227 a:link, #stacks_in_227 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_227 a:hover, #stacks_in_227 a:active {
	color:#FFFFFF;
}







#stacks_in_227 a:link, #stacks_in_227 a:visited {
	background-color:#15A050;
	background: -webkit-gradient(linear, left top, left bottom, from(#15A050), to(#0C6030));
	border:1px solid #0C6030;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_227 a:hover {
	background-color:#16AC56;
	background: -webkit-gradient(linear, left top, left bottom, from(#16AC56), to(#0B5329));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_227 a:active {
	background-color:#15A050;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




#stacks_in_227 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_247_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_247_2 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_247_2 #jwresp_col2_stacks_in_247_2{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_247_2 #jwresp_col1_stacks_in_247_2,#stacks_in_247_2 #jwresp_col2_stacks_in_247_2{width:100%;float:none;display:block}#stacks_in_247_2 #jwresp_col1_stacks_in_247_2{margin-bottom:15px}}

#stacks_in_247_2 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_247_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_247_6 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_247_9 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_247_13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_247_13 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_247_13 #jwresp_col2_stacks_in_247_13{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_247_13 #jwresp_col1_stacks_in_247_13,#stacks_in_247_13 #jwresp_col2_stacks_in_247_13{width:100%;float:none;display:block}#stacks_in_247_13 #jwresp_col1_stacks_in_247_13{margin-bottom:15px}}

#stacks_in_247_13 {
	margin: 0px 0px 20px 0px;
}
#toTop{--elevator-image:url(../../../../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
